.custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.main {
    background-color: #4198ff;
    .site-name{
        font-weight: bold;
        font-size: 20px;
    }
    a{
        color: #fff;
        text-decoration: none;
    }
}
.navbar-link{
    padding: 10px;
    font-weight: bold;
}
.navbar-link a:hover{
    color: #403939 !important;
}
.navbar-link.active a{
    color: #403939 !important;
}